---
layout: handbook-page-toc
title: "Sales Kick Off"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

# SKO Overview
This event sets the tone for the GitLab field organization for the new fiscal year.

### SKO Theme
**Level Up** - It works across nationalities / languages and has lots of ways we can tie it into the content. All about leveling up the business.

### SKO Goals
* **Motivate**: Be energized about GitLab’s vision & strategy and the incredible opportunities ahead (for each and every GitLab team member, the company, our customers & partners)
* **Celebrate**: Recognize and enjoy the successes of the prior fiscal year
* **Enable**: Ensure every field team member returns home with a clear understanding of what’s needed to plan and execute their business for the new fiscal year (based on functional enablement priorities from senior leadership)

### High-level SKO Agenda 
* Pre work: Embrace remote → learn about product strategy/roadmap prior to SKO
* Day 1: Travel day plus evening Welcome Reception
* Day 2: Keynote Q&As, speakers, and evening Awards Dinner
* Day 3: Interactive role-based training breakouts
* Day 4: Regional QBRs
* Day 5: Travel day to return home
All subject to change based on feedback from FY21 event.  

# **Sales Kick Off 2021**
Aiming for Feb 2021, details coming soon. Likely in NORAM week of 8-Feb.

# **Sales Kick Off 2020**
In February 2020, the entire sales organization and their supporting teams gathered in Vancouver, BC Canada for the inaugural GitLab Sales Kick Off. This page includes slide decks, videos, and pictures from the event.

**Day 1 Sessions**

| **Session Name** | **Presentation** | **Video** |
| ------ | ------ | ------ |
| Welcome & FY21 Overall GitLab Strategy & Vision | [slides](https://drive.google.com/open?id=1mvqXfa3vIQec8mhBSzVB5gZDC7LJwdMhjHev0nkVj9g) (GitLab internal) | [video](https://youtu.be/kc3H0gMC7u4) (GitLab internal) |
| Product Strategy & Vision with Q&A | [slides](https://drive.google.com/open?id=1DfsjznCwqBz9MpueftriC1QS81QHuXcdAACqtdcFPU0) (public) | [video](https://drive.google.com/open?id=1vwXDNGY35_GTuDatdcca33zN2qCu9ssQ) (GitLab internal); public version coming soon |
| FY21 Sales & Marketing Strategy & Vision with Q&A | [slides](https://drive.google.com/open?id=1bq_bxM07PTNF3rfAbFB_Fia7U8CszfLTEJUrF-bfilI) (GitLab internal) | [video](https://youtu.be/8vrp1AGRp1U) (GitLab internal) |
| CRO Staff Level Up Panel Discussion | no slides | [video](https://youtu.be/EYlC9uP3LoE) (GitLab internal) |
| Leveling Up with Partners at GitLab | [slides](https://drive.google.com/open?id=12j219pElrox1hUyMpiOwSSrTV6S6biLurahKuLjvH1Y) (GitLab internal) | [video](https://youtu.be/jMUzgPIfFXg) (GitLab internal) |
| Keys to Winning panel discussion | [slides](https://drive.google.com/open?id=1V1lDVIJyX1mMin2Hm7AaExps0WAgczi6vAB6UWFuR8c) (GitLab internal) | [video](https://youtu.be/ervvabavL2o) (GitLab internal) |
| Sales Kick Off Awards Ceremony | [slides](https://drive.google.com/open?id=1deR4D2GplTGan1E2ENZbhZ0rt4YiUzZEJGX7RLj83yY) (GitLab internal) | [video](https://drive.google.com/open?id=1_lbLGvYhhB6ynyaWngeuE6nkDUcUXv1A) (GitLab internal) |


**Day 2 Sessions**

| **Session Name** | **Presentation** | **Video** |
| ------ | ------ | ------ |
| Day 2 Welcome | no slides | [video](https://youtu.be/bI1XBeZajIs) (GitLab internal) |
| Articulating and Selling the GitLab Vision & Customer Journey | [slides](https://drive.google.com/open?id=14kO1iTqSwuvV-7CDHThslUv8_QP_EnaZg4yG-1romZc) (GitLab internal) | [video](https://youtu.be/DtL38mgpycE) (GitLab internal) |
| Getting Into Accounts That Say They Don’t Have a Problem | [slides](https://drive.google.com/open?id=1dRdKs7BkbyTzTfFZ4JwwjJUIwgTSSOjkG-DEGDGgN30) (public) | N/A (not recorded) |
| Proactively Competing Against Microsoft | [slides](https://drive.google.com/open?id=1WUdzaNn-tgm3Pa1W3JQyGjcR9JOR2a0rLUTA7zRNIt8) (GitLab internal) | [video](https://youtu.be/Ds_U8iiUOz8) (GitLab internal) |
| Customer Expectations and Storytelling | [slides](https://drive.google.com/open?id=1hnYT7ulTPpb7C3V_fKdOU9gajAA1oufzp9EiDYQC-mU) (public) | N/A (not recorded) |
| Finding and Defining the Customer’s Problem | [slides](https://drive.google.com/open?id=18NynGuJTEwSUnKkRR4A1fQa2xojPxpO3mlnvb3BmMXY) (public) | [video](https://youtu.be/_RSqUgYDjdQ) (GitLab internal) |
| One Lab, One Story: Leveling Up Our Demo Labs | [slides](https://drive.google.com/open?id=1x125pYEjAQQX5vDo5u2eanAoVtoz5R2muiaYqXL_xEE) (public) | N/A (not recorded) |
| Customer Success Plan Workshop | [slides](https://drive.google.com/open?id=15Qt-UcfRt9cX-4CV7zMsurojTZg_8Kf-u0dMYL16JXQ) (public) | N/A (not recorded) |
| Gaining Access and Pitching to the Economic Buyer | [slides](https://drive.google.com/open?id=166GA0LyvQLG6y-9qAuKoJ6iZUxmjpjklLSZ1J9wC6z0) (public) | N/A (not recorded) |
| Command Plan Excellence | [slides](https://drive.google.com/open?id=1Vjn5ICOpwxbZNFRZhvpwZc0REkHMeEKNSakpFV04EuM) (public) | [video](https://youtu.be/zN_0J6syxmM) (GitLab internal) |
| Technically Competing Against MSFT in CI Use Case | [slides](https://drive.google.com/open?id=1Rfsk5_h5O6DF14wjgmd7WrzQPCC1yGzYPPdYG_JVApg) (GitLab internal) | N/A (not recorded) |
| Next Level Engagements: Consulting Acumen | [slides](https://drive.google.com/open?id=1ahDNo93BpNSRonLj6C3iWKZfeJy1ZfJZosujpzSzo2U) (public) | N/A (not recorded) |
| Proactively Competing Against Jenkins | [slides](https://drive.google.com/open?id=1IvftLfaQyKn5-n1GLgCZokOoLU-FFzQ8LfJ9cf0FVeg) (GitLab internal) | N/A (not recorded) |
| Account Planning | [slides](https://drive.google.com/open?id=1XPhv3zqtR-q5sKgDx1HhnNkaQUSIVTO0pXj2wPdjafs) (public) | [video](https://youtu.be/-vPkzlWLZ8o) (GitLab internal) |
| From SCM and CI to Security: Paths to Ultimate | [slides](https://docs.google.com/presentation/d/1VTCfKcAZ4NS2xQu8C-fA6pugCdvUbb0MfQhimLiAGak/) (public) | N/A (not recorded) |
| Next Level Engagements: Consulting Methodology | [slides](https://drive.google.com/open?id=1TWg_grUCegOnJK8yCXxq7lRgVCByoJMCd59u3A1QjMo) (public) | N/A (not recorded) |


**Sales Kick Off Wrap Up**
* [SKO Wrap Up presentation](https://docs.google.com/presentation/d/1MwJRWCGl-U2qic_h3xHQxGDCUf1s0R23aKEIrXqcXW0/edit?usp=sharing) (public)
* [GitLab FY21 Sales Kick Off Wrap Up and Survey Results](https://youtu.be/_q9M9_nwNy4) video (public) 


**GitLab Infomercial**
* [Public version on YouTube](https://youtu.be/gzYTZhJlHoI) featuring David Astor
* [Long version](https://drive.google.com/open?id=1yhG_JLh4rpayRvJYkYE4EJYMcNZkrUXd) (GitLab internal)


**Pictures**
* [Sales Kick Off photo album](https://photos.app.goo.gl/hcvEyzH3wDdccrQw7)
* [LinkedIn headshots](https://drive.google.com/open?id=1_Laql3qZBj9hp6CXrHCs7ovrCQOGR1gx) 
